.cursor-pointer{cursor:pointer}
.table th {text-align: center}
.odsazeni{
    margin-bottom: 10px;
}
.page-quick-sidebar-wrapper{
    width:550px !important;
    right:-550px;
    background-color:#5e6672 !important;
}

.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-list {
    width: 550px !important;}

#napoveda .panel {
    background-color:transparent !important;;
    color:white !important;}

#napoveda .panel-default>.panel-heading {
    background-color:transparent !important;
    color:white !important;}

#napoveda .page-quick-sidebar-wrapper .page-quick-sidebar {
    background-color:#5e6672 !important;
}

#napoveda .panel-default {
    border-color: #697380;
}

#napoveda .panel-title:hover {
   background-color: #4f5a67 !important;
}

#napoveda .panel-title:hover a{
    color: white !important;
}

#napoveda .odkaz-napoveda div{
    padding: 10px;
    border-color: #697380;
}

#napoveda .odkaz-napoveda div:hover{
    background-color: #3a495c;

}

#napoveda .odkaz-napoveda a{
  text-decoration: none;
  color: white;
  font-size: 14px;

}

#napoveda .napoveda-nadpis{
    margin: 10px;
    color: white;
    font-size: 16px;
}

#napoveda .napoveda-content{
    margin:   3px;
    padding: 10px;
    background-color: #ececec;
    color: black;
    font-size: 14px;
    overflow: scroll !important;;

}


.page-header .top-menu .dropdown-quick-sidebar-toggler>.dropdown-toggle i:before {
    content:"\f128" !important;
}

.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-chat .page-quick-sidebar-chat-users {
   background-color: #697380;
}

